# Generated by Django 2.0.7 on 2018-07-28 16:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [('recordings', '0005_role_editorial_order')]

    operations = [
        migrations.AddField(
            model_name='recording',
            name='commercial_url',
            field=models.URLField(
                blank=True,
                help_text='Link zu einer Webseite, auf der diese Aufnahme käuflich erworben werden kann',
                verbose_name='Verkaufs-URL',
            ),
        )
    ]
